Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# accellabel.hh File Reference

A GtkAccelLabel C++ wrapper interface. More...

`#include <xfc/gtk/label.hh>`
`#include <gtk/gtkaccellabel.h>`
`#include <xfc/gtk/inline/accellabel.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::AccelLabel
    A GtkAccelLabel C++ wrapper class. More...

## Detailed Description

A GtkAccelLabel C++ wrapper interface.

The AccelLabel widget is a subclass of Label that also displays an accelerator key on the right of the label text, e.g. 'Ctl+S'. It is commonly used in menus to show the keyboard short-cuts for commands.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3